
#camera_wrap img{
    width: 100%;
    height: 450px;
    max-width: 100%;
}

#camera_wrap{
    margin: 0px;
    position: relative;
}
.slider_content_div {
    position: absolute;
    top: 0;
    color: #fff;
    margin: 0 auto;
    left: 0;
    width: 100%;
}
.slider_big_heading {
    font-size: 44px;
    font-weight: bold;
    /*letter-spacing: 1px;*/
    margin-bottom: 10px;
}
.slider_small_heading {
    font-size: 20px;
    /*letter-spacing: 1px;*/
    margin-bottom: 30px;
}
.slider_button button{
    background-color: #c70100;
    color: white;
    border: none;
    border-radius: 10px;
    padding: 20px 90px;
    font-size: 25px;
    font-weight: 600;

}
.slider_four_icons{ border: 2px solid white; padding: 20px;}

.slider_four_icons span.fa{ font-size: 55px;}
.slider_four_icons{color: white;font-size: 20px;}

@media (max-width:1200px){
    .slider_big_heading{
        font-size: 38px;
    }
}
@media (max-width: 767px){
    #camera_wrap img{
        height: 250px;
    }
    .slider_big_heading{
        font-size: 22px;
    }
    .slider_small_heading{
        font-size: 16px;
    }
    .slider_button button {
        padding: 12px 36px;
        font-size: 15px;
    }
    .slider_content_div>.container>div{margin-top: 1rem!important}
}

.slick-slide{
    height: auto !important;
}
.dynamic_content .editable_area-text {

    /*padding: 20px 20px 0 20px;*/
    width: 100%;


}
.dynamic_content_container{
    background-color: #FFF;
}

.main-content-inner-h1{
    color:#0F98DE;
}
.main-content-inner-p{
    font-size: 16px;
}
.contact-google-main h4 {
    font-size: 24px;
    margin-bottom: 15px;
    color: #0F98DE;
}
.contact-google-main p {
    font-size: 20px;
    line-height: 32px;
    padding-left: 0px !important;
}.main_modules_top_brand_scroll{
   /* box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
    background-color: #FFF;
    padding: 20px;*/
}
.main_modules_top_brand_scroll h2{

}
.main_modules_top_brand_scroll .product-main-white{
    text-align: center;
    padding: 10px 10px;
    background-color: #fff;
    margin-top: 10px;
    border-radius: 5px;
    box-shadow: 0px 0px 8px #ccc;
    border: 1px solid #CCC;
}

.main_modules_top_brand_scroll .product-main-grey{
    text-align: center;
    padding: 15px 0px;
    background-color: #f7f7f7;
    margin-top: 10px;
    border-radius: 5px;
}
.main_modules_top_brand_scroll .product-main-img{
    /*min-height: 165px;*/
    background-color: #fff;
    margin: 0 15px;
    padding: 10px;

}
.main_modules_top_brand_scroll .product-main-img img{
    margin: 0 auto;
}
.product-main-white h4 {
    margin-bottom: 10px;
    margin-top: 20px;
    font-weight: bold;
    font-size: 18px;
    color: #000;
    font-weight: 400;
}

.main_modules_categories .product-main-img{
    /*min-height: 165px;*/
}

.main_modules_container h3{

    font-size: 16px;

    padding: 10px;
    color: #2b4693;
    font-family: ;
}#camera_wrap img{
    width: 100%;
    height: 386px;
    max-width: 100%;
}

#camera_wrap{
    margin: 0px;
    position: relative;
}
.slider_content_div {
    position: absolute;
    top: 0;
    color: #fff;
    margin: 0 auto;
    left: 0;
    width: 100%;
}
.slider_big_heading {
    font-size: 44px;
    font-weight: bold;
    /*letter-spacing: 1px;*/
    margin-bottom: 10px;
margin-left:20px;
}
.slider_small_heading {
    font-size: 20px;
    /*letter-spacing: 1px;*/
    margin-bottom: 30px;
margin-left:20px;
}
.slider_button button {
    background-color: #970100;
    color: white;
    border: none;
    border-radius: 10px;
    padding: 18px 50px;
    font-size: 25px;
    font-weight: 600;
    float: left;
    margin-left: 20px;
}
.slider_four_icons{ border: 2px solid white; padding: 10px;}

.slider_four_icons span.fa{ font-size: 55px;}
.slider_four_icons{color: white;font-size: 20px;}

@media (max-width:1200px){
    .slider_big_heading{
        font-size: 38px;
    }
}
@media (max-width: 767px){
    #camera_wrap img{
        height: 250px;
    }
    .slider_big_heading{
        font-size: 22px;
    }
    .slider_small_heading{
        font-size: 14px;
    }
    .slider_button button {
    padding: 5px 20px;
    font-size: 15px;
    border-radius: 0;
}
    .slider_content_div>.container>div{margin-top: 1rem!important}
}

.main_modules_top_brand_scroll{
   /* box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
    background-color: #dedede;
    padding: 20px;*/
}
.main_modules_top_brand_scroll h2{

}
.main_modules_top_brand_scroll .product-main-white{
    text-align: center;
    padding: 10px 10px;
    background-color: #FFFFFF !important;
    margin-top: 10px;
    border-radius: 5px;
    box-shadow: 0px 0px 8px #ccc;
    border: 1px solid #CCC;
}

.main_modules_top_brand_scroll .product-main-grey{
    text-align: center;
    padding: 15px 0px;
    background-color: #f7f7f7;
    margin-top: 10px;
    border-radius: 5px;
}
.main_modules_top_brand_scroll .product-main-img{
    /*min-height: 165px;*/
    background-color: #FFFFFF !important;
    margin: 0 15px;
    padding: 10px;

}
.main_modules_top_brand_scroll .product-main-img img{
    margin: 0 auto;
}
.product-main-white h4 {
    margin-bottom: 10px;
    margin-top: 20px;
    font-weight: bold;
    font-size: 18px;
    color: #000;
    font-weight: 400;
}

.main_modules_categories .product-main-img{
    /*min-height: 165px;*/
}
.middle.main_modules_container.main_modules_top_brand_scroll {
    box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
    
    color: #000000;
    padding-bottom: 20px;
    width: 100%;
    float: left;
}
.main_modules_container h3{

    font-size: 16px;

    padding: 10px;
    color: #2b4693;
    font-family: ;
}.editable_area_content_101{
    padding:0px;
}

.editable_area_content .new_banner_image_top{
    width: 100%;
    float: left;
    /*background-image: url(images/backgrounds/fabric_pattern.webp);*/
    padding:50px 0px;
    /* Created with https://www.css-gradient.com */
    background: #EAEBEF;
    background: -webkit-linear-gradient(top, #EAEBEF, #FFFFFF);
    background: -moz-linear-gradient(top, #EAEBEF, #FFFFFF);
    background: linear-gradient(to bottom, #EAEBEF, #FFFFFF);
}




@media (min-width:1910px){

}
@media (min-width:1590px){

}
@media (max-width:1367px){

}
@media (max-width:1200px){

}
@media (max-width:992px){

}
@media (max-width:768px){

}
@media (max-width:576px){

}



@media (min-width:990px) {

}
